using GMW.App_Start;
using System;
using System.Web.Optimization;
using System.Web.Routing;

namespace GMW
{
  public class Global : System.Web.HttpApplication
  {

    protected void Application_Start(object sender, EventArgs e)
    {
      // Code that runs on application startup
      BundleConfig.RegisterBundles(BundleTable.Bundles);
      // aggiungo friendlyUrls...
      RouteConfig.RegisterRoutes(RouteTable.Routes);

      // avvio il metodo init x applicazione...
      MyStartup.Init();
    }

    protected void Session_Start(object sender, EventArgs e)
    {

    }

    protected void Application_BeginRequest(object sender, EventArgs e)
    {

    }

    protected void Application_AuthenticateRequest(object sender, EventArgs e)
    {

    }

    protected void Application_Error(object sender, EventArgs e)
    {

    }

    protected void Session_End(object sender, EventArgs e)
    {

    }

    protected void Application_End(object sender, EventArgs e)
    {

    }
  }
}